@font-face {
	font-family:"Adobe Garamond Pro Bold";
	font-style:normal;
	font-weight:bold;
	src : url("../font/Font0001.otf");
}
@font-face {
	font-family:"Adobe Garamond Pro Bold";
	font-style:italic;
	font-weight:bold;
	src : url("../font/Font0002.otf");
}
@font-face {
	font-family:"Adobe Garamond Pro Bold";
	font-style:oblique;
	font-weight:bold;
	src : url("../font/Font0002.otf");
}
@font-face {
	font-family:"Adobe Garamond Pro";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0003.otf");
}
@font-face {
	font-family:"Adobe Garamond Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0003.otf");
}
@font-face {
	font-family:"Adobe Garamond Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0004.otf");
}
@font-face {
	font-family:"Adobe Garamond Pro";
	font-style:normal;
	font-weight:600;
	src : url("../font/Font0005.otf");
}
@font-face {
	font-family:"Garamond Premr Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0007.otf");
}
@font-face {
	font-family:"Garamond Premr Pro";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0006.otf");
}
@font-face {
	font-family:"Garamond Premr Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0006.otf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
div.Basic-Text-Frame {
	border-style:solid;
}
table.Basic-Table {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.Basic-Table {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
tr.Basic-Table {
	page-break-after:auto;
	page-break-before:auto;
}
p.Normal {
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.938em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.156;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:1;
}
p.SeparatorEBOOK {
	-epub-hyphens:none;
	-epub-line-break:normal;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.3;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Subtitlu {
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:1.25em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.4;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:20px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.corp-text, li.corp-text {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.938em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.244;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.corp-text_P {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.938em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.244;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.corp-text_cu-sp-sus {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.938em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.244;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.corp-text_mic {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.854em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.366;
	margin-bottom:0;
	margin-left:14px;
	margin-right:14px;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.corp_bibliografie {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.854em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.366;
	margin-bottom:0;
	margin-left:28px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
p.explicatie-foto {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.771em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.297;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.motto {
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.833em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.sp_inainte-de-nr-cap {
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:1.667em;
	font-style:normal;
	font-variant:small-caps;
	font-weight:normal;
	line-height:0.7;
	margin-bottom:28px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.titlu_capitol {
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:1.5em;
	font-style:normal;
	font-variant:small-caps;
	font-weight:normal;
	line-height:1.167;
	margin-bottom:20px;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
span.italic {
	font-family:"Adobe Garamond Pro", serif;
	font-style:italic;
	font-weight:normal;
}
td.CellOverride-1 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
}
td.CellOverride-2 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:0px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
}
td.CellOverride-3 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
}
td.CellOverride-4 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
}
td.CellOverride-5 {
	border-bottom-width:0px;
	border-left-width:1px;
	border-right-width:1px;
	border-top-width:1px;
}
td.CellOverride-6 {
	border-bottom-width:0px;
	border-left-width:1px;
	border-right-width:1px;
	border-top-width:0px;
}
td.CellOverride-7 {
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-top-width:0px;
}
p.ParaOverride-1 {
	-epub-hyphens:none;
	orphans:2;
	widows:2;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
	margin-top:11px;
	orphans:2;
	widows:2;
}
p.ParaOverride-3 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	margin-top:14px;
	orphans:2;
	text-align:justify;
	widows:2;
}
p.ParaOverride-4 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	orphans:2;
	text-align:justify;
	widows:2;
}
p.ParaOverride-5 {
	-epub-hyphens:none;
	margin-top:14px;
}
p.ParaOverride-6 {
	-epub-hyphens:none;
}
p.ParaOverride-7 {
	-epub-hyphens:none;
	margin-top:3px;
}
p.ParaOverride-8 {
	-epub-hyphens:none;
	margin-top:9px;
}
p.ParaOverride-9 {
	-epub-hyphens:none;
	margin-top:11px;
}
p.ParaOverride-10 {
	-epub-hyphens:none;
	margin-top:14px;
	orphans:2;
	widows:2;
}
p.ParaOverride-11 {
	margin-bottom:0px;
}
p.ParaOverride-12 {
	margin-bottom:14px;
	margin-top:0px;
}
p.ParaOverride-13 {
	margin-top:0px;
}
p.ParaOverride-14 {
	-epub-hyphens:none;
	-epub-line-break:normal;
	-epub-text-align-last:left;
	text-align:justify;
	text-indent:43px;
}
p.ParaOverride-15 {
	margin-bottom:11px;
	margin-top:0px;
}
p.ParaOverride-16 {
	margin-top:9px;
}
p.ParaOverride-17 {
	margin-bottom:14px;
}
p.ParaOverride-18 {
	text-indent:0px;
}
p.ParaOverride-19 {
	text-align:left;
	text-indent:0px;
}
p.ParaOverride-20 {
	margin-top:9px;
	text-indent:0px;
}
p.ParaOverride-21 {
	margin-top:14px;
	text-indent:0px;
}
li.ParaOverride-22 {
	list-style-position:outside;
	list-style-type:decimal;
	margin-left:32px;
	margin-top:14px;
	text-indent:0px;
}
li.ParaOverride-23 {
	list-style-position:outside;
	list-style-type:decimal;
	margin-left:32px;
	text-indent:0px;
}
p.ParaOverride-24 {
	margin-top:14px;
}
p.ParaOverride-25 {
	margin-bottom:9px;
	margin-top:0px;
}
p.ParaOverride-26 {
	margin-bottom:9px;
	margin-top:14px;
}
li.ParaOverride-27 {
	list-style-position:outside;
	list-style-type:disc;
	margin-left:32px;
	margin-top:14px;
	text-indent:0px;
}
li.ParaOverride-28 {
	list-style-position:outside;
	list-style-type:disc;
	margin-left:32px;
	text-indent:0px;
}
p.ParaOverride-29 {
	margin-left:28px;
	text-indent:-14px;
}
p.ParaOverride-30 {
	margin-left:0px;
	text-indent:14px;
}
p.ParaOverride-31 {
	margin-top:17px;
}
p.ParaOverride-32 {
	margin-bottom:11px;
	margin-top:17px;
}
p.ParaOverride-33 {
	margin-bottom:20px;
	margin-top:0px;
}
p.ParaOverride-34 {
	-epub-hyphens:none;
	margin-left:14px;
	page-break-after:always;
	text-align:left;
	text-indent:-14px;
}
p.ParaOverride-35 {
	-epub-hyphens:none;
	margin-left:14px;
	text-align:left;
	text-indent:-14px;
}
span.CharOverride-1 {
	font-family:"Adobe Garamond Pro";
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	font-family:"Adobe Garamond Pro";
	font-size:0.667em;
	font-style:normal;
	font-variant:small-caps;
	font-weight:normal;
	text-transform:none;
}
span.CharOverride-3 {
	font-size:0.667em;
}
span.CharOverride-4 {
	font-family:"Adobe Garamond Pro";
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-5 {
	font-size:70%;
	vertical-align:super;
}
span.CharOverride-6 {
	font-family:"Adobe Garamond Pro";
	font-size:0.977em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-7 {
	font-family:"Adobe Garamond Pro";
	font-size:70%;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.CharOverride-8 {
	font-family:"Adobe Garamond Pro";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-9 {
	font-family:"Adobe Garamond Pro";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-10 {
	font-size:0.911em;
}
span.CharOverride-11 {
	font-size:0.888em;
}
span.CharOverride-12 {
	font-size:0.977em;
}
span.CharOverride-13 {
	font-family:"Garamond Premr Pro";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-14 {
	font-size:1.066em;
}
span.CharOverride-15 {
	font-family:"Adobe Garamond Pro Bold";
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-16 {
	font-family:"Garamond Premr Pro";
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	text-transform:none;
}
span.CharOverride-17 {
	font-family:"Adobe Garamond Pro Bold";
	font-style:italic;
	font-weight:bold;
}
span.CharOverride-18 {
	font-size:0.933em;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
._idGenDropcap-1 {
	float:left;
	font-family:"Adobe Garamond Pro", serif;
	font-size:2.877em;
	font-style:italic;
	font-weight:normal;
	line-height:1;
	margin-bottom:-0.275em;
	margin-right:0.05em;
	margin-top:-0.058em;
}
._idGenDropcap-2 {
	float:left;
	font-size:2.877em;
	line-height:1;
	margin-bottom:-0.275em;
	margin-right:0.05em;
	margin-top:-0.058em;
}
._idGenDropcap-3 {
	float:left;
	font-family:"Adobe Garamond Pro", serif;
	font-size:2.877em;
	font-style:normal;
	font-weight:600;
	line-height:1;
	margin-bottom:-0.275em;
	margin-right:0.05em;
	margin-top:-0.058em;
}
#_idContainer000, #_idContainer002 {
	display:inline-block;
	height:638px;
	width:425px;
}
#_idContainer001 {
	display:inline-block;
	height:56px;
	position:relative;
	width:44px;
}
#_idContainer006 {
	display:inline-block;
	height:584px;
	width:303px;
}
#_idContainer007, #_idContainer008, #_idContainer018, #_idContainer019, #_idContainer021 {
	display:inline-block;
	height:585px;
	width:377px;
}
#_idContainer009 {
	display:inline-block;
	height:581px;
	width:378px;
}
#_idContainer010 {
	display:inline-block;
	height:576px;
	width:312px;
}
#_idContainer011 {
	display:inline-block;
	height:561px;
	width:378px;
}
#_idContainer012 {
	display:inline-block;
	height:580px;
	width:377px;
}
#_idContainer013 {
	display:inline-block;
	height:588px;
	width:207px;
}
#_idContainer014 {
	display:inline-block;
	height:585px;
	width:247px;
}
#_idContainer015 {
	display:inline-block;
	height:589px;
	width:377px;
}
#_idContainer016, #_idContainer020 {
	display:inline-block;
	height:585px;
	width:275px;
}
#_idContainer017 {
	display:inline-block;
	height:588px;
	width:377px;
}
#_idContainer023, #_idContainer026, #_idContainer027, #_idContainer028, #_idContainer029, #_idContainer030, #_idContainer031, #_idContainer032, #_idContainer033, #_idContainer034, #_idContainer035, #_idContainer036, #_idContainer037, #_idContainer038, #_idContainer039, #_idContainer040, #_idContainer041, #_idContainer042, #_idContainer043, #_idContainer044, #_idContainer045, #_idContainer046, #_idContainer047, #_idContainer048, #_idContainer049, #_idContainer050 {
	display:inline-block;
	height:533px;
	width:312px;
}
#_idContainer024, #_idContainer025 {
	display:inline-block;
	height:533px;
	width:369px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	height:533px;
	width:312px;
}
img._idGenObjectAttribute-3 {
	height:429px;
	width:312px;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
